Subject: Re: Linux 2.6.x on 8xx status

From: Pantelis Antoniou <[email-masked]>
Date: Fri, 17 Sep 2004 12:55:51 +0300

Song Sam wrote:
> "Smith, Craig" <[email-masked]> wrote:
>  
> 
>>Right now, I just want to know if I should expect to
>>see funny behavior from this particular source tree
>>on an 8xx platform or should it work OK? Thanks so 
>>much.
> 
> 
> Well, as I have tested so far, 2.6.x can only work
> right on 8xx with RAMDISK root file system. As for
> NFS, still no luck.

Well it could have fooled me since I have it running
right here...

Don't use the old etherner driver.

> 
> Best regards,
> 
> Sam
> 
> _________________________________________________________
> Do You Yahoo!?
> 150万曲MP3疯狂搜，带您闯入音乐殿堂
> http://music.yisou.com/
> 美女明星应有尽有，搜遍美图、艳图和酷图
> http://image.yisou.com
> 1G就是1000兆，雅虎电邮自助扩容！
> http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/event/mail_1g/
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev
> 
> 

Regards

Pantelis